{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "babel": {
    "presets": [
      "react-app"
    ],
    "plugins": [
      "transform-es2015-modules-commonjs"
    ]
  },
  "dependencies": {
    "react": "^16.4.1",
    "react-dom": "^16.4.1",
    "react-redux": "^5.0.7",
    "react-router": "^4.3.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "1.1.4",
    "redux": "^4.0.0",
    "redux-thunk": "^2.3.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "NODE_ENV=development mocha --compilers js:babel-core/register --require ignore-styles src/**/*.test.js",
    "eject": "react-scripts eject"
  },
  "devDependencies": {
    "babel-preset-react-app": "^3.1.2",
    "chai": "^4.1.2",
    "enzyme": "^3.3.0",
    "expect": "^23.2.0",
    "ignore-styles": "^5.0.1",
    "mocha": "^5.2.0",
    "react-test-renderer": "^16.4.1",
    "sinon": "^6.0.1"
  }
}
